{
    "appointment_status": {
        "scheduled": "Napl\u00e1nov\u00e1no",
        "cancelled": "Zru\u0161eno",
        "moved_online": "P\u0159esunuto online",
        "postponed": "Odlo\u017eeno"
    }
}